html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  margin: 0;
  padding: 0; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }
*,
*:after,
*:before {
  -webkit-box-sizing: border-box !important;
  -moz-box-sizing: border-box !important;
  box-sizing: border-box !important; 
}
* {
  -webkit-touch-callout: none;
  -webkit-text-size-adjust: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-user-select: text;
}

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300);



body{
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing:antialiased;
  background-color: white;
  
}

.login h1 a{
  text-indent: initial;
  color: black;
  width: 100%;
  font-size:150%;
  font-weight: 300;
  letter-spacing: 2em;
  text-transform:uppercase;
  height: 40px;
  background-image: none;
  opacity:0.6;
  -webkit-transition:opacity 0.4s ease;
  transition:opacity 0.4s ease;
  border-bottom: 2px solid black;
}
.interim-login.login h1 a{
  width: 200px;
  height: 200px;
}

.login #backtoblog, .login #nav{
  position: fixed;
  top: 0;
  font-size:16px;
  line-height: 24px;
  color: white;
  margin: 1em 0;
  
}
.login #backtoblog{
  left: 0;
}
.login #nav{
  right: 0;
}

.login #backtoblog a:hover, .login #nav a:hover, .login h1 a:hover{
  color: black;
}
.login h1 a:hover{

}
#login{
  right: 0;
  left: 0;
  bottom: 0;
  top: 0;
  position: absolute;
  height: 240px;
  padding: 0;
}

#loginform{
  background:transparent;
  box-shadow: none;
  padding: 0;
  width: 260px;
  margin:30px auto;
}

#wp-submit{
  width: 80px;
  height: 40px;
  padding: 0;
  text-align: center;
  border: none;
  overflow: hidden;
  text-shadow: none;
  box-shadow: none;
  background: black;
  float: none;
  display: block;
  margin: 2em auto;
  position: absolute;
  left: 0;
  right: 0;
  transition:all 0.6s;
}

#wp-submit:hover{
  background: #666;
}
.login label{
  color: #666;
}
.login form .input, .login input[type=text]{
  background: #eee;
  box-shadow: none;
  outline: none;
  border: transparent;
  border-bottom: 2px solid #aaa;
  transition:border 0.6s;
  -webkit-text-fill-color: #666 !important;
}
.login form .input:hover, .login input[type=text]:hover{
  border-bottom-color: #444;
}
.login form .input:active, .login input[type=text]:active,
.login form .input:focus, .login input[type=text]:focus{
  border-bottom: 2px solid #444;
  
}


.login form input[type=checkbox]{
  background:#eee;
  border:2px solid #aaa;
}

.login form input[type=checkbox]:checked{
  
}
@media screen and (max-width: 782px){
  input[type=radio], input[type=checkbox] {
    height: 30px;
    width: 30px;
}
input[type=checkbox]:checked:before{
  color:white;
  background-color: #444;
}
input[type=radio]:checked:before, input[type=checkbox]:checked:before{
  float: none;
  display: inline;
}
input[type=radio], input[type=checkbox]{
  padding: 2px;
}
.login #login_error {
    border-left:6px solid #f2ab13;
}
.login #login_error, .login .message {
    border-left: 6px solid #00c5c9;
}

a {
    color: black;
    transition-property: border,background,color;
    transition-duration: .05s;
    transition-timing-function: ease-in-out;
    outline: 0;
}

.login form .input:-webkit-autofill, .login input[type=text]:-webkit-autofill{
  box-shadow:none !important;
}

@media only screen and (min-width: 800px) {
  .login #backtoblog{
    left: 20%;
  }
  .login #nav{
    right: 20%;
  }
}
